CVE-2017-15391

2018-02-07T23:29:00
ID CVE-2017-15391
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

Insufficient Policy Enforcement in Extensions in Google Chrome prior to 62.0.3202.62 allowed a remote attacker to access Extension pages without authorisation via a crafted HTML page.